Black Lives Matter. Please consider donating to Black Girls Code today.
Dash HoloViews is now available! Check out the docs.

"An existing connection was forcibly closed by the remote host" when running `pip install dash-table==3.1.7`

Hi all,
I am trying to use dash_table but hitting an error every time I try to install it. Please let me know if you have a fix.

Thank you!

Hm, that’s odd. This works for me. It looks like some type of issue with pip, rather than dash-table itself. Are you able to install other packages?

Actually I had to open “Killer Control Center” and disable “Advanced Stream Detect” for whatever reason

1 Like

A post was split to a new topic: Error installing dash-table “cannot find module _explicitize_args”